/* lounge.css */

/*
* style
*/

#loungeContents
{
	text-align:left;
}

/* h1 */
#loungeContents h1.details
{
	margin:0px 0px 18px 0px;
}

/* h2 */
#loungeContents *
{
	font-size:12px !important;
}


#loungeContents h2
{
	border-bottom: 1px solid #bfc5c8;
	margin:0px 0px 2px 0px;
	padding:0px;
	font-weight:bold;
	color:#17185b;
	font-size:14px !important;
	width:694px;
	text-align:left;
}


/*
* loungeContents
*/

#classContainer #contentsBox #loungeContents
{
	width:694px;
	padding:3px 0px 0px 10px;
	float:left;
}

#loungeContents p.lead
{
	margin:15px 0px 15px 0px;
	text-align:left;
}

#loungeContents p.main_img
{
	margin:0px 0px 25px 0px;
}

/*
* lead_box
*/
#loungeContents .lead_box
{
	width:694px;
	margin:0px 0px 60px 0px;
	overflow: hidden;
}

#loungeContents .lead_box:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #loungeContents .lead_box
{
	height: 1em;
	overflow: visible;
}
/**/



/*
* lounge_seach
*/
#loungeContents .lead_box dl.lounge_seach
{
	float:left;
}
#loungeContents .lead_box dl.lounge_seach2
{
	float:left;
}
#loungeContents dl.lounge_seach
{
	width:340px;
	background:url(/int/svc/img/lounge_search_footer.gif) left bottom no-repeat;
	padding:0px 0px 13px 0px;
}
#loungeContents dl.lounge_seach2
{
	width:340px;
	background:url(/int/svc/img/lounge_search_footer.gif) left bottom no-repeat;
	padding:0px 0px 13px 0px;
	margin:0px 0px 0px 8px;
}
#loungeContents dl.lounge_seach img , #loungeContents dl.lounge_seach2 img
{
	border: none;
	vertical-align:top;
}
#loungeContents dl.lounge_seach dt , #loungeContents dl.lounge_seach2 dt
{
	margin:0px;
	padding:0px;
}
#loungeContents dl.lounge_seach dd , #loungeContents dl.lounge_seach2 dd
{
	width:317px;
	margin:12px 10px 0px;
	border: none;
	vertical-align:top;
}
#loungeContents dl.lounge_seach dd p , #loungeContents dl.lounge_seach2 dd p
{
	display:inline;
}
#loungeContents .lounge_seach dd form , #loungeContents .lounge_seach2 dd form
{
	vertical-align:top;
	display:inline;
}
#loungeContents .lounge_seach dd form select , #loungeContents .lounge_seach2 dd form select
{
	width:180px;
}
/*
* bananer_ana
*/
#loungeContents .lead_box p.bananer_ana
{
	width:340px;
	float:right;
}

#loungeContents .lounge_seach dd form table.lounge_seach_form th , #loungeContents .lounge_seach2 dd form table.lounge_seach_form th
{
	width:56px;
	vertical-align:top;
	letter-spacing:1em;
	font-weight:normal;
	text-align:left;
}
#loungeContents .lounge_seach dd form table.lounge_seach_form td.select , #loungeContents .lounge_seach2 dd form table.lounge_seach_form td.select
{
	width:180px;
	vertical-align:top;
}
#loungeContents .lounge_seach dd form table.lounge_seach_form td.btn , #loungeContents .lounge_seach2 dd form table.lounge_seach_form td.btn
{
	width:82px;
	text-align:right;
	vertical-align:top;
}



/*
* use_box
*/
#loungeContents div.use_box
{
	width:694px;
	overflow: hidden;
	text-align:left;
	margin:0px 0px 35px 0px;
}

#loungeContents div.use_box:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #loungeContents div.use_box
{
	height: 1em;
	overflow: visible;
}
/**/
#loungeContents p.cap
{
	font-size:10px;
}

#loungeContents dl.use_box
{
	width:694px;
	text-align:left;

}
#loungeContents .use_box p
{
	margin:10px 0px 0px 0px;
}
#loungeContents div.use_box div.use_cap
{
	width:370px;
	float:left;
}
#loungeContents div.use_box ul.use_icon1
{
	width:240px;
	margin:19px 16px 0px 0px;
	float:right;
}
#loungeContents div.use_box ul.use_icon1 li
{
	display:inline;
}
#loungeContents div.use_box ul.use_icon1 li dd
{
	font-weight:bold;
}
#loungeContents div.use_box ul.use_icon1 li dl.icon1
{
	width:120px;
	float:left;
}
#loungeContents .use_box .use_title
{
	font-size:14px !important;
	font-weight:bold;
	color:#17185b;
}
#loungeContents .use_box .use_title_at
{
	font-size:10px;
}
#loungeContents .use_box .use_icon2
{
	width:694px;
	margin:49px 0px 30px 0px;
	overflow: hidden;
}
#loungeContents .use_box .use_icon2 li dd
{
	font-weight:bold;
}
#loungeContents .use_box .use_icon2:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #loungeContents .use_box .use_icon2
{
	height: 1em;
	overflow: visible;
}
/**/
#loungeContents .use_box .use_icon2 li
{
	float:left;
	margin:0px 22px 20px 0px;
	
}
#loungeContents .use_box .use_icon2 li p
{
	font-weight:bold;
}
#loungeContents .use_box .use_icon2 li#loungeContents .use_box .use_icon2 li
{
	float:left;
	margin:0px 22px 20px 0px;
	
}
#loungeContents .use_box .use_icon2 li p
{
	font-weight:bold;
}
#loungeContents .use h2
{
	color:#17185b;
	font-size:14px !important;
}
#loungeContents div.title_details h2 span
{
	background:url(/int/svc/img/h2_border-left.gif) left top no-repeat;

	color:#17185b;
}
#loungeContents div.title_details h2.etcap span.lg
{
	padding:0px 0px 0px 10px;
}
#loungeContents div.title_details h2.etcap span.ct
{
	background:none !important;
	font-weight:normal !important;
	font-size:14px !important;
}
#loungeContents .use_box p.at
{
	font-size:10px;
}
#loungeContents .use_box p.at_limk
{
	margin:15px 0px 49px 0px;
}

/*
*  title_details
*/
#loungeContents .title_details
{
	width:694px;
	overflow:hidden;
	margin:0px 0px 5px 0px;
}
#loungeContents .title_details h2
{
	font-size:14px !important;
}
#loungeContents .title_details:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #loungeContents .title_details
{
	height: 1em;
	overflow: visible;
}
/**/
#loungeContents .title_details h2
{
	width:400px;
	float:left;
	border: none;

}
#loungeContents .title_details h2.apt
{
	font-weight:normal;
}
#loungeContents .title_details h2.apt span
{
	background:none !important;
	font-size:14px !important;
	font-weight:bold;
	color:#17185b;
}
#loungeContents .title_details img#reseach
{
	padding:0px 0px 0px 10px;
	
}

#loungeContents .title_details ul
{
	height:29px;
	float:right;
}
#loungeContents .title_details ul li
{
	display:inline;
}

#loungeContents .title_details p.ap
{
	margin:18px 0px 0px 0px;
}

/*
* lounge_table
*/
#loungeContents p.table_caption
{
	width:694px;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:30px 0px 14px 0px;
}
#loungeContents .lounge_table
{
	width:694px;
	background-color:#c0c6c9;
	border-spacing:1px;
	margin:0px 0px 40px 9px;
}
#loungeContents .lounge_table_link
{
	width:694px;
	background-color:#c0c6c9;
	border-spacing:1px;
	margin:0px 0px 0px 0px;
}
#loungeContents .lounge_table th p , #loungeContents .lounge_table_link th p
{
	color:#17185b;
}
#loungeContents .lounge_table .st , #loungeContents .lounge_table_link .st
{
	width:264px;
	background-color:#FFFFFF;
	text-align:center;
	/*vertical-align:middle;*/
}
#loungeContents .lounge_table .st p , #loungeContents .lounge_table_link .st p
{
	margin:13px;
	/*vertical-align:middle;*/
}
#loungeContents .lounge_table th , #loungeContents .lounge_table_link th
{
	background-color:#e5eaf3;
	width:152px;
	text-align:left;
	vertical-align:top;
}
#loungeContents .lounge_table th p , #loungeContents .lounge_table_link th p
{
	margin:13px;
}
#loungeContents .lounge_table td , #loungeContents .lounge_table_link td
{
	background-color:#FFFFFF;
}

#loungeContents .lounge_table td img.title , #loungeContents .lounge_table_link td img.title
{
	margin:13px;
}
#loungeContents .lounge_table td p , #loungeContents .lounge_table_link td p
{
	margin:13px;
	/*vertical-align:middle;*/
}
#loungeContents .lounge_table td p.title , #loungeContents .lounge_table_link td p.title
{
	margin:13px 13px 0px 13px;
}
#loungeContents .lounge_table td .pt , #loungeContents .lounge_table_link td .pt
{
	padding:13px;
}
#loungeContents .lounge_table td .pt2 , #loungeContents .lounge_table_link td .pt2
{
	border-bottom: 1px dotted #bfc5c8;
	border-top: 1px dotted #bfc5c8;
	padding:13px;
}

#loungeContents .lounge_table td .pt p , #loungeContents .lounge_table_link td .pt p
{
	margin:0px;
	padding:0px 0px 0px 1em;
	vertical-align:top;
	text-indent: -1em;
}
#loungeContents .lounge_table td .pt p.no_ind , #loungeContents .lounge_table_link td .pt p.no_ind
{
	margin:0px;
	vertical-align:top;
	padding:0px 0px 0px;
	text-indent: 0px;
}
#loungeContents .lounge_table td .pt2 p , #loungeContents .lounge_table_link td .pt2 p
{
	margin:0px;
	padding:0px 0px 0px 1em;
	vertical-align:top;
	text-indent: -1em;
}

#loungeContents .lounge_table td .icons , #loungeContents .lounge_table_link td .icons
{
	width:480px;
	margin:16px 0px 0px 1em;
	vertical-align:middle;
	overflow: hidden;
}
#loungeContents .lounge_table td .icons:after , #loungeContents .lounge_table_link td .icons:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #loungeContents .lounge_table td .icons , * html #loungeContents .lounge_table_link td .icons
{
	height: 1em;
	overflow: visible;
}
/**/


#loungeContents .lounge_table td .icons li , #loungeContents .lounge_table_link td .icons li
{
	padding:0px 8px 0px 0px;
	float:left;
	/*vertical-align:middle;*/

}
#loungeContents .icon_img
{
	border-bottom: 1px solid #bfc5c8;
	margin:90px 0px 25px 0px;
	padding:0px 0px 3px 0px;
	width:694px;
}

#loungeContents .icon_list
{
	margin:0px 0px 0px 0px;
	width:685px;
	overflow: hidden;
}
#loungeContents .icon_list:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #loungeContents .icon_list
{
	height: 1em;
	overflow: visible;
}
/**/

#loungeContents .icon_list li
{
	float:left;
	width:128px;
	padding:0px 0px 30px 0px;
	margin:0px 2px 0px 0px;
}
#loungeContents .icon_list li.asfc , #loungeContents .icon_list li.sag
{
	width:200px !important;
}
#loungeContents .icon_list li p
{
	font-weight:bold;
}
#loungeContents div.icon_link
{
	width:694px;;
	margin:10px 0px 40px 0px;
	text-align:right;
}

#loungeContents p.link_p
{
	margin:15px 0px 49px 0px;
}
#loungeContents span.uline
{
	text-decoration:underline;
}
#loungeContents td .cp
{
	width:485px;
	line-height:0.7em;
}


#loungeContents p.table_caption strong
{
	background:url(/int/svc/img/h2_border-left.gif) left top no-repeat;
	padding:0px 0px 0px 10px;
	color:#17185b;
}
#loungeContents .icon_point
{
	margin:0px;
	display: inline;
	vertical-align:middle!important;
}
#loungeContents .lounge_table td .icons li img
{
	/*vertical-align:middle;*/
}
#loungeContents .lounge_table_link td .icons li
{
	padding:auto 0px;
	display: table-cell;  
	/*vertical-align:middle;*/
}
#loungeContents .lounge_table_link td .icons li *
{
	vertical-align:middle;
}
li.mile_p img
{
	vertical-align:middle;
}

.fra_News
{
	margin:30px 0px 38px 0px !important;
}

.fra_News p.title
{
	padding:0px 0px 3px 0px !important;
	font-weight:bold;
	font-size:14px !important;
	color:#17185b !important;
	width:694px;
	text-align:left;
	background:url(/int/svc/image/h2_border.gif) left bottom repeat-x;
}
.fra_News p.title span
{
	font-size:12px !important;
	font-weight:normal;
	color:#17185b !important;
}


#classContainer #contentsBox .fra_News ul.fra_News_box
{
	width:694px;
	margin:0px 0px 38px 0px;
	padding:0px 0px 0px 0px;
}
#classContainer #contentsBox .fra_News p.news_text
{
	text-align:left;
	padding:9px !important;
	background:url(/int/svc/image/border01.gif) left bottom repeat-x;
	color:#17185B !important;
	font-size:12px !important;
}
#classContainer #contentsBox .fra_News ul.fra_News_box li
{
	width:694px;
	text-align:left;
	padding:0px 0px 3px 0px;
	margin:6px 0px 0px 0px;
	background:url(/int/svc/image/border01.gif) left bottom repeat-x;
}
#classContainer #contentsBox .fra_News ul.fra_News_box li dl
{
	display:inline;
	margin:0px 8px 0px 8px;
	padding:0px 0px 0px 0px;
}
#classContainer #contentsBox .fra_News ul.fra_News_box li dl dt
{
	font-size:9px;
	color:#ec4e19 !important;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 13px 0px 0px;
}
#classContainer #contentsBox .fra_News ul.fra_News_box li dl dd
{
	font-size:12px !important;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#17185b !important;
}

#classContainer #contentsBox span.clr_red
{
	color:#F00 !important;
}